RSS   Vulnerabilities for 'Advertisementmanager'   RSS

2010-03-25
 
CVE-2010-1106

CWE-94
 

 
PHP remote file inclusion vulnerability in cgi/index.php in AdvertisementManager 3.1.0 allows remote attackers to execute arbitrary PHP code via a URL in the req parameter. NOTE: this can also be leveraged to include and execute arbitrary local files via .. (dot dot) sequences.

 
 
CVE-2010-1105

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in cgi/index.php in AdvertisementManager 3.1.0 and 3.6 allows remote attackers to inject arbitrary web script or HTML via the usr parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top